development/libraries

edb-pem-python-flask-babel - Adds i18n/l10n support to Flask applications

Website: http://github.com/mitsuhiko/flask-babel/
License: BSD
Description:
Adds i18n/l10n support to Flask applications with the help of the Babel library.

Packages

edb-pem-python-flask-babel-0.11.1-3.rhel7.src [45 KiB] Changelog by Devrim Gündüz (2017-04-13):
- Initial version for EnterpriseDB RPM repository to satisfy
  PEM dependency.

Listing created by Repoview-0.6.6-1.el6